DBXFLAT(1e)

NAME
dbxflat - Index a flat file database using b+tree indices

SYNOPSIS

dbxflat -dbname string -dbresource string -idformat list -filenames string -directory directory -fields list -compressed boolean -release string -date string -exclude string -statistics boolean -indexoutdir outdir -outfile outfile

dbxflat -help

DESCRIPTION

dbxflat is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database indexing" command group(s).

OPTIONS

  Input section

-dbname string

-dbresource string

-idformat list
    Default value: SWISS

-filenames string
    Default value: *.dat

-directory directory
    Default value: .

  Required section

-fields list
    Default value: id,acc

-compressed boolean
    Default value: Y

  Advanced section

-release string
    Default value: 0.0

-date string
    Default value: 00/00/00

-exclude string

-statistics boolean
    Default value: N

  Output section

-indexoutdir outdir
    Default value: .

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dbxflat is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.